-- 基础信息
base_info = {
	group_id = 133301438
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 438001, monster_id = 28030313, pos = { x = -594.357, y = 240.575, z = 3260.978 }, rot = { x = 0.000, y = 323.013, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 22 },
	{ config_id = 438002, monster_id = 28030313, pos = { x = -593.139, y = 240.637, z = 3261.632 }, rot = { x = 0.000, y = 342.912, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 438001, 438002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
